<?xml version="1.0" encoding="utf-8"?>
<!--$RCSfile: 000000000000-directory~.xml,v $  $Revision: 1.3 $ -->
<directory>
  <item_list>
    <item>
      <ln>CCLGC</ln>
      <fn>-</fn>
      <ct>1000</ct>
      <rt>0</rt>
      <dc />
      <ad>0</ad>
      <ar>0</ar>
      <bw>1</bw>
      <bb>0</bb>
    </item>
    <item>
      <ln>Christine</ln>
      <fn>BALLANDRAS</fn>
      <ct>1001</ct>
      <rt>0</rt>
      <dc />
      <ad>0</ad>
      <ar>0</ar>
      <bw>1</bw>
      <bb>0</bb>
    </item>
    <item>
      <ln>Admin</ln>
      <fn>ITD</fn>
      <ct>9000</ct>
      <rt>0</rt>
      <dc />
      <ad>0</ad>
      <ar>0</ar>
      <bw>1</bw>
      <bb>0</bb>
    </item>
    <item>
      <ln>Réservé</ln>
      <fn>ITD</fn>
      <ct>0001</ct>
      <rt>0</rt>
      <dc />
      <ad>0</ad>
      <ar>0</ar>
      <bw>1</bw>
      <bb>0</bb>
    </item>
    <item>
      <ln>Laëtitia</ln>
      <fn>WAILLY</fn>
      <ct>1002</ct>
      <rt>0</rt>
      <dc />
      <ad>0</ad>
      <ar>0</ar>
      <bw>1</bw>
      <bb>0</bb>
    </item>
  </item_list>
</directory>